* {
    margin: 0;
    padding: 0;
}

html {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 62.5%;
    background: #FCD400;
}
body {
    background: #fff;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 300;
}
h1 { font-size: 3.4em; margin: 1.5em 0 0.5em 0 }
h2 { font-size: 2.4em; margin: 0.5em 0 0.5em 0 }
h3 { font-size: 2.2em; margin: 0.5em 0 0.5em 0 }
h4 { font-size: 2.0em; margin: 0.5em 0 0.5em 0 }
h5 { font-size: 1.8em; margin: 0.5em 0 0.5em 0 }
h6 { font-size: 1.6em; margin: 0.5em 0 0.5em 0 }

section,
article,
header,
main {
    display: block;
}

article > h2 {
    margin-top: 2.0em;
}

article ul,
p {
    font-size: 1.6em;
    line-height: 130%;
    margin: 1.0em 0;
}
article ul {
    margin-left: 20px;
    list-style: square;
}
article ul li {
    margin: 0.5em 0;
}

main a {
    color: #BB3E2B;
    text-decoration: none;
}
main a:hover {
    color: #BB3E2B;
    text-decoration: underline;
}

img.alignleft {
    margin: 4px 22px 15px 0;
    float: left;
}

.wrap {
    clear: both;
    display: block;
}

main#main,
.page {
    width: 68%;
    min-width: 1024px;
    max-width: 1390px;
    margin: 0 auto;
    position: relative;
    display: block;
}

main#main {
    min-height: 380px;
}

a#logo {
    display: block;
    /* padding: 169px 0 0 172px; */

    width: 0;
    height: 0;
    overflow: hidden;
    background: #FCD400 url(images/MyPegasus-GPG-Logo.png) no-repeat scroll 0 0;

    padding: 135px 0 0 138px;
    background-size: contain;
}

header.top {
    position: relative;
    z-index: 100;
    overflow: visible;
}

nav#site-navigation ul {
    display: block;
    position: absolute;
    left: 200px;
    bottom: 10px;
}
nav#site-navigation ul ul {
    display: none;
    left: 10px;
    top: 0;
    bottom: auto;
    background: #fff;
    background: rgba(255,255,255,0.95);
    padding: 30px 0 10px 0;
    border-left: 2px solid #BB3E2B;
    border-bottom: 1px solid #606060;
    z-index: 2;
    min-width: 240px;
}
nav#site-navigation ul li:hover ul {
    display: block;
}
nav#site-navigation ul li {
    display: block;
    float: left;
    position: relative;
}
nav#site-navigation ul ul li {
    display: block;
    float: none;
    padding: 3px 0;
}
nav#site-navigation ul li a {
    display:inline-block;
    text-align:center;

    color: #000;
    font-size: 1.6em;
    text-decoration: none;
    margin: 0 1.5em;
    white-space: nowrap;
    position: relative;
    z-index: 4;
}

nav#site-navigation ul li.current-category-ancestor > a,
nav#site-navigation ul li.current-page-ancestor > a,
nav#site-navigation ul li.current-menu-item > a,
nav#site-navigation ul li:hover > a,
nav#site-navigation ul li a:hover {
    font-weight:bold;
}
nav#site-navigation ul li li a {
    font-size: 1.4em;
    margin-left: 14px;
}

section.main-image {
    border-top: 8px solid #c0c0c0;
    padding: 3px 0 0 0;
    background: #BB3E2B;
    position: relative;
    z-index: 1;
}
section.main-image figure {
    background: #f3f3f3;
    position: relative;
}

section.main-image figure img.blurred {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
section.main-image figure .page {
    position: relative;
    z-index: 2;
}
section.main-image figure img.main {
    display: block;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 3;
}

section.services {
    background: #EFEFEF;
    margin-bottom: 60px;
}
section.services .service {
    width: 25%;
    float: left;
}

section.services .service.active a.readmore {
    background: #FCEBA5;
    color: #000;
}
section.services .service.active {
    background: #FFF4C6;
}

section.services .push {
    /* margin-left: -20px; */
    border-left: 2px solid #fff;
    margin-left: -1px;
}

section.services .service article {
    border-right: 2px solid #fff;
    padding: 20px 30px 30px 20px;
    position: relative;
}

section.services .service article  a.readmore {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    border-style: solid;
    border-color: #fff;
    border-width: 2px 0 0 2px;
    padding: 4px 8px;
    font-size: 1.4em;
    color: #fff;
    font-weight: 700;
    background: #d3d3d3;
    text-decoration: none;
}
section.services .service article p {
    font-size: 1.4em;
}
section.services .service article  a.readmore:hover {
    /* background: #BB3E2B; */
    color: #BB3E2B;
}

figure.slider {
    display: none;
}
figure.slider.active {
    display: block;
    position: relative;
    z-index: 1;
}
figure.slider.blend {
    display: block;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 3px;
    right: 0;
    bottom: 0;
}

footer {
    margin-top: 65px;
    border-top: 4px solid #BB3E2B;
    background: #FCD400 url(images/pegasus.png) no-repeat 40px bottom;
    padding: 20px 0;
    font-size: 0.8em;
    min-height: 170px;
}
footer ul {
    display: block;
    font-size: 1.6em;
    line-height: 130%;
    margin: 1.0em 0;
}
footer ul li {
    display: block;
}
footer a {
    color: #000;
    text-decoration: underline;
}

footer .links {
    width: 20%;
    float: left;
}
footer .imprint {
    width: 60%;
    float: left;
}
footer .contact {
    width: 20%;
    float: left;
}

footer div.pad {
    padding: 0 5px 0 20px;
}



img.size-medium {
    width: 25%;
    height: auto;
}
img.size-medium.alignnone {
    display: block;
    width: auto;
    margin: 1em 1em 1em 0;
}
img.size-medium.aligncenter {
    display: block;
    width: auto;
    margin: 1em auto 2em;
}

.wp-caption {
    font-size: 0.9em;
    font-style: oblique;
}
.wp-caption p {
    margin: 0.2em 0 1em 0;
}
.wp-caption img {
    width: auto;
}


main#main.has-children section {
    float: left;
    width: 75%;
}
main#main.has-children section article {
    padding-left: 20px;
}

nav#subnav {
    width: 22%;
    margin-right: 3%;
    float: left;
    padding-top: 60px;
}

nav#subnav ul {
    display: block;
    border-top: 1px solid #e3e3e3;
}
nav#subnav ul li {
    display: block;
    border-bottom: 1px solid #e3e3e3;
}
nav#subnav ul li a {
    display: block;
    padding: 8px 10px;
    color: #000;
    text-decoration: none;
    font-size: 1.5em;
}
nav#subnav ul li.current_page_item a,
nav#subnav ul li a:hover {
    font-weight: 700;
}

.elm {
    margin-top: 25px;
    border-bottom: 1px solid #e3e3e3;
}

.elm article {
    border-top: 1px solid #e3e3e3;
    padding: 20px 0;
}

.elm .subline {
    margin: -0.9em 0 0.7em 0;
    font-size: 1.3em;
}
.elm figure img {
    display: block;
    float: left;
    width: 120px;
    height: auto;
}
.elm25 figure img {
    width: 25%;
}
.elm aside {
    margin: 0 0 0 160px;
}
.elm25 aside {
    margin: 0 0 0 25%;
    padding: 0 0 0 20px;
}
.elm aside h2 {
    margin-top: -5px;
}
.elm aside span {
    display: inline-block;
    font-size: 0.9em;
}
.elm aside span.label {
    width: 120px;
}

section.sitemap {
    font-size: 1.6em;
}
section.sitemap ul {
    list-style: square;
    padding: 0 0 0 20px;
    margin: 0;
}
section.sitemap li {
    font-size: 14px;
    margin: 0;
    padding: 0;
}

#searchform {
    position: absolute;
    bottom: 10px;
    right: 0;
}
#searchform input {
    padding: 4px;
    border: 1px solid #e3e3e3;
}

#searchform label {
    display: none;
}

#searchform #searchsubmit {
    display: block;
    border: 0 none;
    width: 24px;
    height: 24px;
    background: #fff url(images/lupe.gif) no-repeat scroll 0 0;
    background-size: cover;
    float: right;
    color: transparent;
    margin-left: 5px;
}

#main.home article {
    border-top: 1px solid #e3e3e3;
    padding-bottom: 40px;
}

#main.home article h1 {
    margin-top: 1em;
}
.postlist article {
    border-bottom: 1px solid #e3e3e3;
    padding-bottom: 40px;
}
.postlist article:last-child {
    border: none;
}

.news-archive-link {
    font-size: 1.6em;
}

.news-archive-link {
    padding: 8px;
    border: 1px solid lightgrey;
    border-radius: 3px;
}

#main strong {
    font-weight: bold;
}

div#gmap,
iframe#gmap {
    float: right;
    margin: 0 0 20px 20px;
}

ul.featurelist {
    margin-left: 0;
    display: block;
}
ul.featurelist li {
    display: block;
    list-style: none;
    padding: 4px 0 4px 30px;
    position: relative;
}
ul.featurelist li:after {
    display: block;
    font-size: 24px;
    font-weight: 700;
    content: "■";
    position: absolute;
    left: 0;
    top: 3px;
    /* color: #FBD224; */
    color: #BB3E2B;
}

a.border img {
    margin: 0 12px 0 0;
    border: 1px solid #c0c0c0;
    padding: 6px;
}

main#main.has-children section .chronology {
    margin: 1em 0 6em;
}

main#main.has-children section .chronology article {
    padding: 0 0 0 80px;
    margin: 3em 0;
    position: relative;
}

main#main.has-children section .chronology article header {
    position: absolute;
    top: -9px;
    left: 0;
}
main#main.has-children section .chronology article header h2 {
    margin: 0;
    padding: 0;
    font-size: 2.4em;
}

div.all {
    width: 100%;
    height: auto;
    overflow: hidden;
}

div.g_block {
    margin: 0 -580px;
    padding: 20px 560px;
    background: #EFEFEF;
}

main.has-children div.g_block {
    margin: 0 0px 0 -40px;
    padding: 20px 0px 20px 30px;
}

div.g_block > div {
    float: left;
    width: 50%;
}
div.g_block.g_3 > div {
    width: 33.3%;
}
div.g_block.g_4 > div {
    width: 25%;
}
div.g_block > div > div {
    padding: 0 20px;
}
div.g_block > div img {
    width: 100%;
    max-width: 300px;
    height: auto;
    margin: 0 !important;
    display: block;
    float: none;
}
div.g_block > div img.content {
    width: 30% !important;
    float: left !important;;
    margin: 0 10px 10px 0 !important;;
}

main#main section.col-left {
    width: 75%;
    display: table;
}
main#main aside.right-col {
    float: right;
    width: 20%;
}

div.page-links {
    display: table;
    width: 100%;
}
div.page-links > div {
    margin: 0;
    display: table-row;
    padding: 0;
}
div.page-links > div > div {
    display: table-cell;
    vertical-align: middle;
    padding: 40px 0;
    border-bottom: 1px solid #e3e3e3;
}
div.page-links .lnkrow div.img {
    width: 250px;
}
div.page-links p {
    margin: 0;
    vertical-align: middle;
}
div.page-links .lnkrow img {
    display: block;
    float: left;
    clear: left;
    margin: 0 25px 0 0;
    width: 180px;
    height: auto;
}
div.page-links a {
    color: #000;
    text-decoration: none;
    font-weight: 700;
    display: block;
    margin-bottom: 5px;
    padding: 0;
}

div.page-links .imgrow {
    vertical-align: middle;
}
div.page-links .imgrow img {
    display: inline-block;
    vertical-align: middle;
    max-height: 90px;
    max-width: 160px;
    width: auto;
    margin: 0.5em 0.2em 0.5em 4.5em;
    float: none !important;
}
div.page-links .imgrow img.wp-image-644 {
    max-height: 120px;
    margin: 0.5em -2em 0.5em 2.5em;
}
div.page-links .imgrow img:first-child {
    margin-left: 0;
}
div.page-links .imgrow img:last-child {
    margin-right: 0;
}

.page-38 h2 {
    margin: 2em 0 0 0;
    font-size: 3.2em;
}

.page-38 h3 {
    margin: 2em 0 0em 0;
    padding: 0 0 5px 0;
    border-bottom: 1px solid #909090;
    font-size: 2.2em;
}
div.page-links a br {
    display: none;
}
div.page-links a:hover {
    text-decoration: underline;
}
div.page-kooperationspartner {

}
div.page-kooperationspartner * {
    text-align: center;
}
div.page-kooperationspartner p {
    margin: 0;
    padding: 40px 0;
}
div.page-kooperationspartner img {
    float: none;
    display: block;
    width: 80%;
    max-width: 120px;
    height: auto;
    margin: 0 auto 50px;
}

.category .news-article {
    padding: 20px 0;
    border-bottom: 1px solid #e3e3e3;
}

.category .news-article:first-of-type {
    padding-top: 0;
}

.category .news-article:last-of-type {
    border-bottom: none;
}

div.category.kundenstimmen > div {
    margin-top: 45px;
    border-top: 1px solid #e3e3e3;
    padding-top: 20px;
}

img.alignleft {
    float: left;
    margin: 0 1em 0 0;
}
img.alignright {
    float: right;
    margin: 0 0 0 1em;
}

div.scs p {
    margin-left: 65px;
}
div.scs img{
    margin: 1em 0 1em -65px;
}

.pagesearch img {
    max-width: 120px !important;
}

.page-34 a.fancybox.border img {
    margin: 7px 25px 0 0;
    display: inline-block;
    box-shadow: 4px 4px 8px #c0c0c0;
}

.page-34 a.fancybox.border {
}

.wp-caption.aligncenter {
    display: block;
    margin: 20px auto 10px;
}

#kommentare .comment {
    margin: 2em 0 1em 0;
    border-bottom: 1px solid #e3e3e3;
}
#kommentare .comment p {
    margin: 0.25em 0;
}

#kommentare h3 {
    margin-top: 3em;
}

#kommentare textarea {
    padding: 10px;
    width: auto;
    font-size: 18px;
    line-height: normal;
    border: 1px solid rgba(51, 51, 51, 0.1);
    color: rgba(51, 51, 51, 0.7);
    background-color: #f7f7f7;
    hyphens: none;
    border-radius: 0;
    margin: 0;
    max-width: 100%;
    vertical-align: baseline;
    display: block;
    box-sizing: border-box !important;
    height: 120px;
}
#kommentare form p {
    box-sizing: border-box !important;
}
#swpm-login-form input,
#kommentare input {
    padding: 10px;
    width: 100%;
    font-size: 18px;
    line-height: normal;
    border: 1px solid rgba(51, 51, 51, 0.1);
    color: rgba(51, 51, 51, 0.7);
    hyphens: none;
    border-radius: 0;
    margin: 0;

    max-width: 100%;
    vertical-align: baseline;
    display: block;
    box-sizing: border-box !important;
}
#swpm-login-form .swpm-login-submit input,
#kommentare input {
    background-color: #dbdbdb;
    background-image: none;
    font-weight:  700;
}
#swpm-login-form .swpm-login-submit input {
    margin-top: 1em;
}
#swpm-login-form .swpm-login-submit input:hover,
#kommentare input:hover {
    color: #BB3E2B;
}
#swpm-login-form {
    width: 50%;
}

#swpm-login-form .swpm-remember-me input {
    padding: 0;
    width: auto;
    display: inline-block
}

a.swpm-login-form-pw-reset-link,
a.swpm-login-form-register-link {
    display: none;
}

a.file_download:before {
    content: " ";
    display: inline-block;
    height: 20px;
    width: 14px;
    margin: 0 5px 0 7px;
    background: transparent url(images/file_icons.png) no-repeat scroll 0 0;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

a.file_download.file_doc:before { background-position: 0 0; }
a.file_download.file_ppt:before { background-position: -14px 0; }
a.file_download.file_xls:before { background-position: -28px 0; }
a.file_download.file_eml:before { background-position: -42px 0; }
a.file_download.file_pdf:before { background-position: -56px 0; }
a.file_download.file_zip:before { background-position: -70px 0; }

.dialog {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 50%;
    transform: translate(-50%, -50%);
    padding: 8px 15px;
    border: 2px solid #FFF4C6;
    background-color: #BB3E2B;
    z-index: 99;
    color: white;
}

.dialog__close {
    position: absolute;
    display: block;
    width: 23px;
    top: 8px;
    right: 15px;
    padding: 2px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    color: black;
    background-color: #FFF4C6;
    border-radius: 3px;
}

@media screen and (min-width: 1081px) {
    body.fixed {
        padding-top: 169px;
    }

    body.fixed > header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        border-bottom: 3px solid #BB3E2B;
        background: #fff;
    }

    body.fixed > header > div {
        border-bottom: 8px solid #c0c0c0;
    }

    body.fixed > header a#logo {
        padding-top: 64px;
        background-position: 0 bottom;
    }

}

@media screen and (max-width: 1600px) {
    main#main, .page {
        width: 80%;
    }
}

@media screen and (max-width: 1400px) {
    nav#site-navigation ul li a {
        font-size: 1.55em;
        margin: 0 1.2em;
    }
}

@media screen and (max-width: 1080px) {

    a#logo {
        padding: 113px 0 0 115px;
        background-size: cover;
    }
    nav#site-navigation ul {
        left: 140px;
    }
    section.main-image figure img.blurred {
        display: none;
    }

    main#main, .page {
        width: auto;
        min-width: unset;
        max-width: none;
    }

    main#main {
        padding: 0 20px;
    }
    footer {
        padding: 20px;
    }

    div.g_block > div img {
       width: 100%  !important;;
        height: auto  !important;;
        margin: 0 !important;
    }
}

@media screen and (max-width: 980px) {

    section.services .service article h2 {
        font-size: 2.0em;
    }
}

@media screen and (max-width: 920px) {

    #searchform {
        bottom: auto;
        top: 10px;
    }
    section.services .service {
        width: 50%;
        border-bottom: 2px solid #fff;
    }

    img.size-medium {
        width: inherit;
    }

    footer .links,
    footer .imprint,
    footer .contact {
        width:auto;
        float: none;
    }

    footer div.pad{
        padding: 0;
    }

    main#main > section > article img {
        max-width: 100%;
        height: auto;
    }

    #main section article table {
        width: 100% !important;
    }
    #main section article table tr,
    #main section article table tr td {
        width: auto !important;
    }

    .dialog {
        left: 30px;
        right: 30px;
        width: auto;
        transform: translateY(-50%);
    }
}

@media screen and (max-width: 800px) {
    nav#site-navigation ul li a {
        margin: 0 0.85em;
        font-weight: 300 !important;
        color: #303030;
    }
    nav#site-navigation ul li.current-category-ancestor > a,
    nav#site-navigation ul li.current-page-ancestor > a,
    nav#site-navigation ul li.current-menu-item > a,
    nav#site-navigation ul li:hover > a,
    nav#site-navigation ul li a:hover {
        color: #BB3E2B;
    }
    nav#site-navigation ul ul {
        left: 0;
    }
    nav#site-navigation ul li {
        width: auto !important;
    }
    main#main.has-children section article {
        padding-left: 0;
    }
}

@media screen and (max-width: 740px) {
    nav#subnav {
        float: none;
        width: auto;
    }
    main#main.has-children section {
        width: auto;
        float: none;
    }

    div#gmap,
    iframe#gmap {
        float: none;
        margin: 0;
        width: 100%;
    }

    div.g_block.g_3 > div {
        float: none;
        width: auto;
    }
    div.g_block.g_3 > div > div {
        padding: 0 40px 20px;
    }
}

@media screen and (max-width: 640px) {

    #searchform {
        display: none;
    }
    section.services .service {
        width: auto;
        float: none;
    }
    section.services .service article {
        padding: 1px 35px 10px 20px;
    }

    a#logo {
        padding: 85px 0 0 86px;
    }

    .elm25 figure img {
        width: 100%;
        float: none;
    }
    .elm25 aside {
        margin: 10px 0 0 0;
        padding: 0;
    }
    img.size-medium {
        width: 100%;
        float: none;
    }
    nav#site-navigation {
        display: block;
        padding: 50px 0 0 50px;
        width: 0;
        height: 0;
        border: 1px solid #e0e0e0;
        overflow: hidden;
        position: absolute;
        right: 15px;
        top: 18px;
    }
    nav#site-navigation:after {
        content: "☰";
        position: absolute;
        display: block;
        left: 0;
        top: 0;
        right: 0;
        font-size: 35px;
        text-align: center;
        z-index: 2;
    }

    nav#site-navigation > div {
        display: none;
        position: absolute;
        right: -16px;
        top: -19px;
        background: #fff;
        padding: 10px 10px 5px 20px;
        z-index: 10;
        border: 1px solid #BB3E2B;
    }

    nav#site-navigation ul {
        position: static;
        display: block !important;
        padding: 0 !important;
        margin: 0 0 5px 0; !important;
    }
    nav#site-navigation ul li {
        display: block;
        float: none;
    }
    nav#site-navigation ul ul {
        border-color: #e3e3e3;
    }

    nav#site-navigation ul li a {
        margin: 0;
        padding: 6px 0;
    }

    nav#site-navigation.open {
        overflow: visible;
    }

    nav#site-navigation.open > div {
        display: block;
    }

    div.g_block > div {
        float: none;
        width: auto;
    }
    div.g_block > div > div {
        padding: 10px 40px 20px;
    }
    div.g_block > div img {
        width: 100%;
        height: auto;
        max-width: 480px;
    }

    #main section article table,
    #main section article table tr,
    #main section article table tr td {
        width: auto !important;
        height: auto !important;
        display: block;
    }
    #main section article table tr td {
        padding: 10px 0;
    }

}

@media screen {
    .print-only {
        display: none;
    }
}